» Ubuntu » パッケージ

Error

two or more packages specified (microcode.ctl saucy)